Subject: Re: [PATCH net] net: remove MTU limits on a few ether_setup callers

From: Andrew Lunn <[email-masked]>
Date: Fri, 21 Oct 2016 17:59:21 +0200

> I'm all for fine-tuning things to be more correct, but my initial
> approach here was to restore the ranges that were previously there,
> and DSA had no upper or lower bounds checks. I'm not at all familiar
> with DSA either way.

Please just restore the old behaviour.

We can consider changes later.

       Andrew